package com.ez.ertc.meeting.base;

public class YsBaseDto<T> {

    private T t;

    public YsBaseDto(T t){
        this.t = t;
    }

    public T getData() {
        return t;
    }

    public void setData(T t) {
        this.t = t;
    }

    public void checkParam() throws Exception{}
}
